#ifndef XCCOM_IFACE_H_INCLUDED
#define XCCOM_IFACE_H_INCLUDED

#include "XCircuit.h"

__declspec(dllexport) float xccom_get_zoom();
__declspec(dllexport) void xccom_put_zoom(int type, float value);
__declspec(dllexport) IXCircuit* xccom_get_application();

#endif /* XCCOM_IFACE_H_INCLUDED */
